# angular-lib

```It's like a small angular. It's javascript library.```

```You can use it almost like real angular.```

```You need past this in your project package.json in field scripts "url": "git@gitlab.com:danil.stolbov/angular-lib.git"```

```And after that run npm install and import in your file```
